LinuxQuestions.org
Visit Jeremy's Blog.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 10-21-2003, 10:30 PM   #1
rmanocha
Member
 
Registered: Oct 2003
Location: Austin,TX
Distribution: Debian SID-->fully content-->Love APT,kernel 2.6.4
Posts: 327

Rep: Reputation: 30
gaim 0.71 with MSN 9 Support


First of all fetch three packages:nss, nspr(fetch the latest packages) from rpmseek and the gaim package(download gaim version >= 0.69 since the versions before this one do not support MSN 9 protocol. Since i am writing this HOWTO for rpm compatible distros..if u r not using a distro that can install from rpm's u r probably not in the right place. once u have got all these packages...become root by typing "su" and ur password.now install the packages in this order( you should probably try to solve all dependencies..however u shud not have many if you have an updated machine):

1)nspr:use the command : rpm -Uvh nspr-*.rpm (where * stands for the rest of the name of the package..most probably the version no.). if you do get some dependency issues try solving them....but i dont think ne of them shoulf really create a problem unless u dont have a compatible C compiler or some issue of that magnitude.In that case use:
rpm -Uvh --nodeps nspr*.rpm

2)once u have installed nspr then u have to install nss.go about doing it in the exact same pattern as above.

3)now comes the installation of gaim. here the first thing u try is rpm -Uvh gaim*.rpm. If this works then voila..u r good to go.log out of root and type gaim on the console to start gaim.

However if this fails to work then check the dependency issues u r having...if they do not inclue libpspell, gtk+ or mozilla-nss..then just go ahead and do rpm -Uvh --nodeps gaim*.rpm. However if u do get either of these three...then follow the given steps:

->if u don not have libpspell go to rpmseek again and download libpspell and install it and then reinstall gaim using the above instruction.

->if u have a dependency issue with gtk+ then i am sorry to say but u will have to go throught the painfull process of upgrading the gtk+ version u have.Instructions and downloads are available here.

->if u get an issue with mozilla-nss then u did not follow step no 1 and 2 above correctly...redo these steps and u shud not have a problem getting gaim MSN 9 support.

Now all u have to do is logout of root and type gaim and you are ready to go with MSN 9 support for gaim.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
MSN support in gaim infornography Slackware 3 04-09-2005 06:25 PM
gaim support for yahoo and msn hotgirl101 Linux - Software 15 04-01-2004 04:10 PM
how & where to get SSL plug in for MSN support in Gaim? zdAntz Red Hat 4 11-10-2003 08:26 PM
Gaim/MSN protocols and problems upgrading Gaim and Kopete. sergeantroach Linux - Software 5 11-01-2003 08:27 PM
gaim msn problem ssl support sal_paradise42 Mandriva 4 10-16-2003 01:16 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 06:58 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration